Bug 1643557 - [GSS](6.4.z) Upgrade HAL from 2.5.17 to 2.5.19
Summary: [GSS](6.4.z) Upgrade HAL from 2.5.17 to 2.5.19
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.22
Assignee: Tomas Hofman
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1616976 1640047
Blocks: eap6422-payload
TreeView+ depends on / blocked
 
Reported: 2018-10-26 14:24 UTC by Brad Maxwell
Modified: 2019-05-13 17:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 17:01:22 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1159 None None None 2019-05-13 17:01:58 UTC

Description Brad Maxwell 2018-10-26 14:24:09 UTC

Comment 1 Tomas Hofman 2019-03-13 14:23:24 UTC
https://github.com/hal/core/commits/2.5.x

Comment 2 Tomas Hofman 2019-03-18 14:10:45 UTC
Tag: https://github.com/hal/core/commits/2.5.18.Final

Brad please ack?

Comment 4 Tomas Hofman 2019-04-02 10:38:07 UTC
Changing target version to 2.5.19, since another issue was added to the payload: https://bugzilla.redhat.com/show_bug.cgi?id=1616976

New tag: https://github.com/hal/core/commits/2.5.19.Final

Comment 5 Tomas Hofman 2019-04-02 10:48:09 UTC
Adding link to related hal-ballroom tag: https://github.com/hal/ballroom/commits/2.1.14

Probably not needed though.

And commit IDs:

hal-core: a936630948f03bb4dc40572e50b66f3563bfb000
hal-ballroom: f931bb45fe906af808075395dcaa25bfba6a8c8c

Comment 6 Tomas Hofman 2019-04-02 10:53:21 UTC
In fact hal-release-stream is what matters, so:

Tag: https://github.com/hal/release-stream/tree/2.5.19.Final
Commit ID: fffaa28a54d29f786959073ad58400eeaf866efa

Comment 8 Peter Mackay 2019-05-08 20:28:54 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1

Comment 10 errata-xmlrpc 2019-05-13 17:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1159


Note You need to log in before you can comment on or make changes to this bug.